Disambiguation evidence for BCP via surface form

"BCP"

Triples (4)

Triples where some other subject referred to this entity as "BCP".

BCP 195 → documentType →
"BCP"
↳ resolves to BCP
ⓘ
RFC 5657 → category →
"BCP"
↳ resolves to BCP
ⓘ
RFC 2358 → definesAbbreviation →
"BCP"
↳ resolves to BCP
ⓘ
RFC 8179 → series →
"BCP"
↳ resolves to BCP
ⓘ